Bug 859791 - [abrt] qbittorrent-3.0.4-1.fc17: RC4: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
[abrt] qbittorrent-3.0.4-1.fc17: RC4: Process /usr/bin/qbittorrent was killed...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rb_libtorrent (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:8fdf6ba6171c7f76a4b648c4861...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 23:48 EDT by Ranieri Schroeder Althoff
Modified: 2013-02-08 17:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 01:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (77 bytes, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: environ (1.38 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: backtrace (63.50 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: maps (51.95 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: dso_list (11.08 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: var_log_messages (236 bytes, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details
File: open_fds (2.30 KB, text/plain)
2012-09-23 23:48 EDT, Ranieri Schroeder Althoff
no flags Details

  None (edit)
Description Ranieri Schroeder Althoff 2012-09-23 23:48:20 EDT
Version-Release number of selected component:
qbittorrent-3.0.4-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        qbittorrent
crash_function: RC4
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (1 frames)
: #0 RC4 at rc4-x86_64.s
Comment 1 Ranieri Schroeder Althoff 2012-09-23 23:48:22 EDT
Created attachment 616342 [details]
File: core_backtrace
Comment 2 Ranieri Schroeder Althoff 2012-09-23 23:48:24 EDT
Created attachment 616343 [details]
File: environ
Comment 3 Ranieri Schroeder Althoff 2012-09-23 23:48:26 EDT
Created attachment 616344 [details]
File: backtrace
Comment 4 Ranieri Schroeder Althoff 2012-09-23 23:48:28 EDT
Created attachment 616345 [details]
File: limits
Comment 5 Ranieri Schroeder Althoff 2012-09-23 23:48:30 EDT
Created attachment 616346 [details]
File: cgroup
Comment 6 Ranieri Schroeder Althoff 2012-09-23 23:48:32 EDT
Created attachment 616347 [details]
File: maps
Comment 7 Ranieri Schroeder Althoff 2012-09-23 23:48:35 EDT
Created attachment 616348 [details]
File: dso_list
Comment 8 Ranieri Schroeder Althoff 2012-09-23 23:48:37 EDT
Created attachment 616349 [details]
File: var_log_messages
Comment 9 Ranieri Schroeder Althoff 2012-09-23 23:48:38 EDT
Created attachment 616350 [details]
File: open_fds
Comment 10 leigh scott 2012-09-24 04:28:58 EDT
Re-assigned to rb_libtorrent (R4 encryption).



http://en.wikipedia.org/wiki/BitTorrent_protocol_encryption

Note You need to log in before you can comment on or make changes to this bug.